Subject: Trainer Candidate - Narayan Sharma
From: Narayan Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 00:32:23 -0500

| | Tech Support Test

Name | Narayan Sharma
E-mail | [email-masked]
Phone Number | (91) 9179393899
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Subros ltd | Assistant Engineer | Currently working | 19000
Previous Employer 1 | N/A | N/A | N/A | N/A
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | 10-15 days
Please briefly describe your work experience specifically in Quality? | Inspection vendor parts and performance testing of NPD parts and WHY WHY anylisis and find route cause of problems auditing vendor
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult problem I face when my coligue send defect to my customer but I take CAPA for my problem and then I Axicute why why analysis for problem and I find route cause of problem and then solve

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* timely delivery
* low cost
* Coustomer satisfaction
* quality in delivery or product

What according to you makes you a good candidate for this position? | Hard work and smart work and I'll try to face any difficult problem
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |